{
  "id": 2982552,
  "name": "Edmund S. Cummings, appellant, v. Ward B. Sawyer, appellee",
  "name_abbreviation": "Cummings v. Sawyer",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,142",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 473,
    "ocr_confidence": 0.518,
    "sha256": "74f375b8dc8ca601d9ac4b71f8225293136f5ae049a751f2ba8180234257df66",
    "simhash": "1:881d5ccdc0e3916c",
    "word_count": 73
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edmund S. Cummings, appellant, v. Ward B. Sawyer, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Frederick W. Snider, for appellant. Vent & Warfield, for appellee; Thomas G. Vent, of counsel."
    ],
    "corrections": "",
    "head_matter": "Edmund S. Cummings, appellant, v. Ward B. Sawyer, appellee.\nGen. No. 25,142.\nAction to recover rent. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Howard Hayes, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed April 30, 1920.\nFrederick W. Snider, for appellant. Vent & Warfield, for appellee; Thomas G. Vent, of counsel."
  },
  "file_name": "0633-03",
  "first_page_order": 661,
  "last_page_order": 661
}
